{
  "id": 3139063,
  "name": "Chester W. Wallace, appellee, v. Edward C. Blanko, appellant",
  "name_abbreviation": "Wallace v. Blanko",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,501",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 566,
    "ocr_confidence": 0.485,
    "sha256": "cd25f99ab4e6d31f173317b666eeb3f35d9fd2310b23f165de838d51b5ba97cf",
    "simhash": "1:5081069dc483875c",
    "word_count": 87
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chester W. Wallace, appellee, v. Edward C. Blanko, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "Soelke, Johnson & Koehn, for appellant; Joseph Lewi, of counsel. Wyman, Hopkins, McKeever & Colbert, for appellee; Austin L. Wyman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chester W. Wallace, appellee, v. Edward C. Blanko, appellant.\nGen. No. 30,501.\nAction for broker\u2019s commissions. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John J. Lupe, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed March 2, 1926.\nSoelke, Johnson & Koehn, for appellant; Joseph Lewi, of counsel. Wyman, Hopkins, McKeever & Colbert, for appellee; Austin L. Wyman, of counsel."
  },
  "file_name": "0603-01",
  "first_page_order": 663,
  "last_page_order": 663
}
